.bg-en-clair{
	color: white;
	background-color: #99cccc;	
}
.bg-reportage{
	color: white;
	background-color: #e67e22;
}
.bg-portrait{
	color: white;
	background-color: #ff3333;//encore a definir
}
.bg-analyse{
	color: white;
	background-color: #2980b9;
}

.bg-folder{
	background-color: #34495e;
}
.bg-enquete{
	color: white;
	background-color: #ff3333;
}
.bg-data-visualisation{
	background-color:#ffe500;//a definir
	color: black;
}
.bg-infographie {
	background-color: #ff9999;
}
.bg-temoignage {
	background-color: #f1c40f;
}

.post-genre{
	font-weight: 200;
	position: relative;
	vertical-align: middle;
	padding-left: 1.15rem;
	letter-spacing: .5px;
	text-transform: uppercase;
	.post-genre-decoration{
		display: block;
		position: absolute;
		top: 5%;//top: -5px;
		left:0;
		width: .9rem;
		bottom:0;
		body.rtl &{
			top: 19%;
		}
	}
	&.documentairesonore, &.genre-2218, &.genre-2224, &.genre-2258 {
		.post-genre-decoration{
			background-color: $white;
		}
	}


}
h1.post-genre.documentairesonore, h1.post-genre.genre-2218, 
h1.post-genre.genre-2224, h1.post-genre.genre-2258 {

	.post-genre-decoration{
		background: black !important;
	}
}

.post-badge{
	font-weight: 200;
	background-color:$gray-light;
	text-transform: uppercase;
	letter-spacing: .5px;
	vertical-align: middle;
	font-family: $font-family-sans-serif;
	&:not([class*="fs-"]){
		font-size: 1.875rem;
	}

	padding: 0;
	padding-left:1.15rem;
	background-color: transparent;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 3px;
	color: inherit;
	line-height: 1;
	&:before{
		content: '';
		position: absolute;
		top: 0;//top: -5px;
		left:0;
		width: .9rem;
		bottom:0; //bottom: -7px;
	}
	&.hashtag{
		&:before{
			content: '#';
			color: #F33;
			font-weight: 600;
			
			body.rtl &{
				margin-top: 10px;
			}
		}

	}
	&.reportage{
		&:before{
			@extend .bg-reportage; 
		}
	}
	&.portrait{
		&:before{
			@extend .bg-portrait;		
		}
	}
	&.analyse{
		&:before{
			@extend .bg-analyse;
		}
	}
	
	&.folder{
		&:before{
			@extend .bg-folder;
		}
	}
	&.enquete{
		&:before{
			@extend .bg-enquete;
		}
	}
	&.data-visualisation{
		&:before{
			@extend .bg-data-visualisation;
		}
	}
	&.en-clair{
		&:before{
			@extend .bg-en-clair;
		}
	}
	&.infographie {
		&:before{
			@extend .bg-infographie;
		}
	}
	&.stouchi{
		white-space: nowrap; 
		position: relative;
		max-height: 2rem;
		text-indent: -9999px;
		&:before{
			position: absolute;
			content: '\0039';
			transform: scale(3.5); 
			transform-origin: 0 40%;
			line-height: 0.94;
			font-family: $font-family-icons;
			width: auto;
			text-indent: 0;
			text-transform: none;
			body.rtl &{
				transform-origin: 100% 40%;

			}
		}
	}
	&.temoignage {
		&:before{
			@extend .bg-temoignage;
		}
	}

	&.theme {
		&:before{
			content: '#';
			color: #ff3333;
			font-weight: 600;
		}
	}
}

.icon-bage{
	display: block;
	position: absolute;
		top: 5%;//top: -5px;
		left:0;
		width: .9rem;
		bottom:0;
	}
	.badges-style-1{
		.post-badge{
			padding: 4px 10px;
			display: inline-block;
			line-height: 1.15;
			&:not(.stouchi):before{
				display: none;
			}
			&.reportage{
				@extend .bg-reportage; 
			}
			&.portrait{
				@extend .bg-portrait;		
			}
			&.analyse{
				@extend .bg-analyse;
			}
			&.folder{
				@extend .bg-folder;
			}
			&.enquete{
				@extend .bg-enquete;
			}
			&.data-visualisation{
				@extend .bg-data-visualisation;
			}
			&.en-clair{
				@extend .bg-en-clair;
			}
			&.infographie {
				@extend .bg-infographie;
			}
			&.temoignage {
				@extend .bg-temoignage;
			}
		}
	}